View Issue Details

IDProjectCategoryView StatusLast Update
0011765LazarusLCLpublic2009-10-23 00:40
Reporterrse Assigned ToVincent Snijders  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWin32OSWindows XP SP2 
Product Version0.9.25 (SVN) 
Target Version1.0.0Fixed in Version0.9.27 (SVN) 
Summary0011765: HintInfo^.HideTimeOut is ignored
DescriptionWhen in OnShowHint HintInfo^.HideTimeOut is set to 600000 (equals 10 minutes), the Hint is hidden after normal short time of a few seconds.
Steps To ReproduceSee attached Sample Project
TagsNo tags attached.
Fixed in Revision20776
LazTarget1.0
WidgetsetWin32/Win64
Attached Files

Activities

2008-07-29 01:47

 

Test.zip (2,243 bytes)

Issue History

Date Modified Username Field Change
2008-07-29 01:47 rse New Issue
2008-07-29 01:47 rse File Added: Test.zip
2008-07-29 01:47 rse Widgetset => Win32
2008-07-29 10:18 Mattias Gaertner LazTarget => 1.0
2008-07-29 10:18 Mattias Gaertner Status new => confirmed
2009-06-30 00:03 Vincent Snijders Target Version => 1.0.0
2009-07-01 21:53 Vincent Snijders Fixed in Revision => 20776
2009-07-01 21:53 Vincent Snijders Status confirmed => resolved
2009-07-01 21:53 Vincent Snijders Fixed in Version => 0.9.27 (SVN)
2009-07-01 21:53 Vincent Snijders Resolution open => fixed
2009-07-01 21:53 Vincent Snijders Assigned To => Vincent Snijders
2009-10-23 00:40 Marc Weustink Status resolved => closed